Subject: bug#22067: [bug-diffutils] bug#22067: bug#22067: bug#20062: bug#20062: [PATCH] diff: add support for --color

From: Giuseppe Scrivano <[email-masked]>
Date: Mon, 07 Mar 2016 17:17:48 +0100

Jim Meyering <[email-masked]> writes:

> Thank you, and sorry about the delay.
> I noticed that on OS X, the new test passed even without
> the fix, but didn't want to let that hold up the fix any longer.
> I've adjusted the test slightly, to eliminate the tr pipes.
> Will wait for your "ack", before pushing.

Unfortunately I have no access to OS X to test it out by myself.

It is fine by me without the 'tr' so ACK from me.

Thanks for the review,
Giuseppe